#!/bin/sh


sac << END

bf
qdp off
axes off all
xlabel off
ylabel off
ticks off all
fileid off
title off
line on
color on increment on list black
xdiv nice power off

xvp 0.1 0.7
yvp 0.83 0.9
xlim 10 7050
ylim pm 5.e13
r 2019.232.01.53.20.XB.ELYSE.02.BHZ.sac_100perc 2019.232.01.53.20.XB.ELYSE.02.BHZ.sac_30perc_* 
color on increment on list black red red red red red red red red red
p2
plabel "Sol 259, 17:20:44 " POSITION 0.1 0.88 0 SIZE tiny

yvp 0.76 0.83
color on increment on list black
r 2019.232.01.53.20.XB.ELYSE.02.BHZ.sac_100perc_rms
ylim off
p
plabel "norm. RMS " POSITION 0.1 0.80 0 SIZE tiny

yvp 0.69 0.76
ylim 0 1
ydiv inc 1
axes only bottom left
r 2019.232.01.53.20.XB.ELYSE.02.BHZ.sac_100perc_rstd
xlabel off 
p 
color on increment on list red 
r threshold.sac
p
plabel "rel. RMS variability " POSITION 0.104 0.73 0 SIZE tiny
plabel "a\) " POSITION 0.07 0.67 0 SIZE small

color on increment on list black
axes off all
xlabel off
ylabel off
ticks off all
fileid off
line on
yvp 0.58 0.65
ylim pm 5.e13
r 2019.199.03.46.40.XB.ELYSE.02.BHZ.sac_100perc 2019.199.03.46.40.XB.ELYSE.02.BHZ.sac_30perc_* 
color on increment on list black red red red red red red red red red
p2
plabel "SOL 227, 16:22:28  " POSITION 0.585 0.63 0 SIZE tiny

yvp 0.51 0.58
color on increment on list black
r 2019.199.03.46.40.XB.ELYSE.02.BHZ.sac_100perc_rms
ylim off
p
plabel "norm. RMS " POSITION 0.63 0.55 0 SIZE tiny

yvp 0.44 0.51
ylim 0 1
ydiv inc 1.0
axes only bottom left
r 2019.199.03.46.40.XB.ELYSE.02.BHZ.sac_100perc_rstd
xlabel off 
p 
color on increment on list red 
r threshold.sac
p
plabel "rel. RMS variability " POSITION 0.585 0.48 0 SIZE tiny
plabel "b\) " POSITION 0.07 0.42 0 SIZE small


color on increment on list black
axes off all
xlabel off
ylabel off
ticks off all
fileid off
line on
yvp 0.32 0.39
ylim pm 5.e13
r 2019.232.12.30.15.XB.ELYSE.02.BHZ.sac_100perc 2019.232.12.30.15.XB.ELYSE.02.BHZ.sac_30perc_* 
color on increment on list black red red red red red red red red red
p2
plabel "SOL 260, 03:40:36 " POSITION 0.1 0.37 0 SIZE tiny

yvp 0.25 0.32
color on increment on list black
r 2019.232.12.30.15.XB.ELYSE.02.BHZ.sac_100perc_rms
ylim off
p
plabel "norm. RMS " POSITION 0.1 0.29 0 SIZE tiny

yvp 0.18 0.25
ylim 0 1
ydiv inc 1.0
axes only bottom left
r 2019.232.12.30.15.XB.ELYSE.02.BHZ.sac_100perc_rstd
plabel "rel. RMS variability " POSITION 0.104 0.22 0 SIZE tiny
plabel "c\) " POSITION 0.07 0.16 0 SIZE small
xlabel off 
p 
color on increment on list  red 
r threshold.sac
xlabel "Time (s)"
p
xlabel off

color on increment on list black
axes off all
xlabel off
ylabel off
ticks off all
fileid off
line on
ef
saveimg FIG_rstd_example1.pdf
quit
END

# Change resolution of PDF file:
#ps2pdf -dPDFSETTINGS=/printer FIG_rstd_example1.pdf FIG_rstd_example1p.pdf
#ps2pdf -dPDFSETTINGS=/screen FIG_rstd_example1.pdf FIG_rstd_example1s.pdf
#du -sm FIG_rstd_example2.pdf FIG_rstd_example1?.pdf

exit
